﻿.banner_50 {
	width:50px;
	margin:0 auto;
}
.banner_60 {
	width:60px;
	margin:0 auto;
}
.banner_70 {
	width:70px;
	margin:0 auto;
}
.banner_80 {
	width:80px;
	margin:0 auto;
}
.banner_90 {
	width:90px;
	margin:0 auto;
}
.banner_100 {
	width:100px;
	margin:0 auto;
}
.banner_110 {
	width:110px;
	margin:0 auto;
}
.banner_120 {
	width:120px;
	margin:0 auto;
}
.banner_130 {
	width:130px;
	margin:0 auto;
}
.banner_140 {
	width:140px;
	margin:0 auto;
}
.banner_150 {
	width:150px;
	margin:0 auto;
}
.banner_160 {
	width:160px;
	margin:0 auto;
}
.banner_170 {
	width:170px;
	margin:0 auto;
}
.banner_180 {
	width:180px;
	margin:0 auto;
}
.banner_190 {
	width:190px;
	margin:0 auto;
}
.banner_200 {
	width:200px;
	margin:0 auto;
}
.banner_250 {
	width:250px;
	margin:0 auto;
}
.banner_300 {
	width:300px;
	margin:0 auto;
}
.banner_350 {
	width:350px;
	margin:0 auto;
}
.banner_400 {
	width:400px;
	margin:0 auto;
}
.banner_450 {
	width:450px;
	margin:0 auto;
}
.banner_500 {
	width:500px;
	margin:0 auto;
}
.banner_550 {
	width:550px;
	margin:0 auto;
}
.banner_600 {
	width:600px;
	margin:0 auto;
}
.banner_650 {
	width:650px;
	margin:0 auto;
}
.banner_700 {
	width:700px;
	margin:0 auto;
}
.banner_728 {
	width:728px;
	margin:0 auto;
}
.banner_750 {
	width:750px;
	margin:0 auto;
}
.banner_800 {
	width:800px;
	margin:0 auto;
}
.banner_850 {
	width:850px;
	margin:0 auto;
}
.banner_900 {
	width:900px;
	margin:0 auto;
}
.banner_950 {
	width:950px;
	margin:0 auto;
}
.banner_1000 {
	width:1000px;
	margin:0 auto;
}
.banner_1050 {
	width:1050px;
	margin:0 auto;
}
.banner_1100 {
	width:1100px;
	margin:0 auto;
}
.banner_1150 {
	width:1150px;
	margin:0 auto;
}
.banner_1200 {
	width:1200px;
	margin:0 auto;
}
.banner_1250 {
	width:1250px;
	margin:0 auto;
}
.banner_1300 {
	width:1300px;
	margin:0 auto;
}
    #mysearch.in,
    #mysearch.collapsing {
        display: block!important;
    }

    #myNavbar.in,
    #myNavbar.collapsing {
        display: block!important;
    }
    #searchForm {
        width: 290px;
    }

